## asql 1.2

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 0.9
+VERSION     = 1.2
 BASE        = asql
 
 
@@ -49,13 +49,15 @@
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
 	rm -f $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz
 	cp -R . $(DIST_PREFIX)/$(BASE)-$(VERSION)
-		rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/debian
+	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/debian
+	perl -pi -e "s/UNRELEASED/$(VERSION)/g" $(DIST_PREFIX)/$(BASE)-$(VERSION)/bin/asql
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)/.hg*
 	cd $(DIST_PREFIX) && tar -cvf $(DIST_PREFIX)/$(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
 	gzip $(DIST_PREFIX)/$(BASE)-$(VERSION).tar
 	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz .
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
 	gpg --armour --detach-sign $(BASE)-$(VERSION).tar.gz
+	echo $(VERSION) > .version
 
 test:
 	prove --shuffle t/
