## asql 1.5

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = ${TMP}
-VERSION     = 1.4
+VERSION     = 1.5
 BASE        = asql
