=== debian/changelog ===
asql (1.5-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Updated standards version to 3.4.4 - no changes required.

 -- Steve Kemp <skx@debian.org>  Sat, 20 Feb 2010 15:04:58 +0000

asql (1.4-1) unstable; urgency=low

  * Re-Enable AutoCommit, but wrap our loading in a transaction which
    does actually speed things up.

 -- Steve Kemp <skx@debian.org>  Mon, 2 Nov 2009 19:19:19 +0000

asql (1.3-1) unstable; urgency=low

  * Disable AutoCommit to speedup loading of data.
    - Thanks to David Wolever for the suggestion.

 -- Steve Kemp <skx@debian.org>  Sun, 25 Oct 2009 18:11:18 +0000

asql (1.2-2) unstable; urgency=low

  * Rename the name of the table shown in the help text as that was
    confusing.  (Closes: #537500)
  * Bumped standards version to 3.8.2 - changed spelling of 'apache' to
    'Apache' in package description.
  * Bumped debhelper level to 5, and updated dependency

 -- Steve Kemp <skx@debian.org>  Sun, 19 Jul 2009 11:27:06 +0000

asql (1.2-1) unstable; urgency=low

  * New upstream release:
    - Use numeric fields in the database for HTTP code, HTTP size, and
      HTTP version number.

 -- Steve Kemp <skx@debian.org>  Sun, 11 Jan 2009 17:17:17 +0000

asql (1.1-1) unstable; urgency=low

  * New upstream release:
    - Applied patch from Gerrit Renker to allow script to work from cron.

 -- Steve Kemp <skx@debian.org>  Sun, 30 Nov 2008 17:00:17 +0000

asql (1.0-1) unstable; urgency=low

  * New upstream release:
    - Correctly identifies December in dates.  (Long story.)

 -- Steve Kemp <skx@debian.org>  Tue, 21 Oct 2008 18:55:18 +0000

asql (0.9-1) unstable; urgency=low

  * New upstream release:
    - Adds support for the --execute flag.
    - Updated standards version to 3.8.0.
      * Updated copyright file to be correct.

 -- Steve Kemp <skx@debian.org>  Fri, 4 Jul 2008 12:55:21 +0000

asql (0.8-1) unstable; urgency=low

  * New upstream release:
    - Adds support for both "common" and "combined" format.
    - Adds support for the "user" field.

 -- Steve Kemp <skx@debian.org>  Tue, 15 Jan 2007 18:43:32 +0000

asql (0.7-1) unstable; urgency=low

  * New upstream release:
    - Adds missing 'date' filed to the tables (Closes: #456974)
    - Adds optional label to imports.
    - Adds init-file support.

 -- Steve Kemp <skx@debian.org>  Wednesday, 2 Jan 2007 11:22:33 +0000

asql (0.6-1) stable; urgency=low

  * New upstream release:
    - Adds new SQL commands:  create, drop, delete, update
    - Adds persistent aliases.
    - Adds 'save' & 'restore' commands.
    - Fixes command line completion.

 -- Steve Kemp <steve@steve.org.uk>  Friday, 30 Nov 2007 22:24:21 +0000

asql (0.5-3) stable; urgency=low

  * Applied patch from Andrew Pollock:
    - Add support for reading .bz2 compressed logfiles.

 -- Steve Kemp <steve@steve.org.uk>  Wednesday, 28 Nov 2007 09:57:01 +0000

asql (0.5-2) stable; urgency=low

  * Correctly parse HEAD lines.
  * Added a new field to the database for the HTTP version.

 -- Steve Kemp <steve@steve.org.uk>  Tuesday, 27 Nov 2007 21:05:10 +0000

asql (0.5-1) stable; urgency=low

  * Minor pod updates.
  * Updated version number in the script.

 -- Steve Kemp <steve@steve.org.uk>  Tuesday, 27 Nov 2007 21:02:10 +0000

asql (0.1-4) stable; urgency=low

  * Added completion on arguments to 'load'.
  * Understand gzip compressed logfiles.

 -- Steve Kemp <steve@steve.org.uk>  Tuesday, 27 Nov 2007 20:32:33 +0000

asql (0.1-3) stable; urgency=low

  * Remove the temporary database file upon cleanup/close

 -- Steve Kemp <steve@steve.org.uk>  Tuesday, 27 Nov 2007 20:32:33 +0000

asql (0.1-2) stable; urgency=low

  * Cleanup of code with drop of Term::Shell since it breaks quotes.
  * Added more examples.
  * Added a stub manpage.

 -- Steve Kemp <steve@steve.org.uk>  Tuesday, 27 Nov 2007 20:32:33 +0000

asql (0.1-1) unstable; urgency=low

  * Initial release

 -- Steve Kemp <steve@steve.org.uk>  Tuesday, 27 Nov 2007 11:35:03 +0000
