=== debian/changelog ===
asql (1.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/rules: using 'dh_prep' instead of 'dh_clean -k' because the
        '-k' option is not supported since compat 12.
      - Closes: #965418
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999113)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 14 Apr 2022 13:40:34 -0300

asql (1.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:29:40 +0100

asql (1.6-1) unstable; urgency=low

  * Applied Patch from Christopher Brannon for two-digit month and
    days.
  * Updated the way that Apache logfiles are parsed, such that malformed
    lines will be safely ignored.  (Closes: #597114)

 -- Steve Kemp <skx@debian.org>  Mon, 4 Oct 2010 21:22:23 +0000
