=== debian/control ===
Source: asql
Section: admin
Priority: optional
Maintainer: Steve Kemp <skx@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.8.4
Homepage: http://www.steve.org.uk/Software/asql/


Package: asql
Architecture: all
Depends: ${misc:Depends}, libdbd-sqlite3-perl, libterm-readline-gnu-perl
Description: Run SQL queries against apache logs
 This package contains a simple tool which allows you to easily run
 SQL queries against Apache common logfiles.
 .
 This can be more illuminating than viewing static logfile analysis.
