=== debian/changelog ===
asql (1.7-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Maintain package in Package Salvage team
    Closes: #1091797
  * Add watch file
    Closes: #860473
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entries 0.8-1, 0.7-1.
  * d/copyright: DEP5
  * d/rules: short dh
  * Fix spelling of Apache in short description

  [ Roland Rosenfeld ]
  * Build-Depends: libdbi-perl.
  * Add Testsuite: autopkgtest-pkg-perl.
  * Build-Depends: libtest-pod-perl to enable POD tests.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2025 08:55:57 +0100
