=== debian/control ===
Source: asql
Section: admin
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Steve Kemp <skx@debian.org>
Build-Depends: debhelper-compat (= 13),
               libdbi-perl <!nocheck>,
               libtest-pod-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/duff
Vcs-Git: https://salsa.debian.org/salvage-team/duff.git
Homepage: https://www.steve.org.uk/Software/asql/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: asql
Architecture: all
Depends: ${misc:Depends}, libdbd-sqlite3-perl, libterm-readline-gnu-perl
Description: Run SQL queries against Apache logs
 This package contains a simple tool which allows you to easily run
 SQL queries against Apache common logfiles.
 .
 This can be more illuminating than viewing static logfile analysis.
