=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/asql

override_dh_installman:
	mkdir -p $(CURDIR)/debian/asql/usr/share/man/man8/
	pod2man ./bin/asql --official --section=8 $(CURDIR)/debian/asql/usr/share/man/man8/asql.8
