=== debian/watch ===
version=4

https://steve.fi/software/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
